@charset "utf-8";

.megamenu li
{
	letter-spacing:0pt;
}

.header-megamenu-groupemt{
    color:#FFF;
    letter-spacing: -1pt;
}
.header-megamenu-groupemt .col-sm-3 {
  margin-bottom: 15px;
}
.header-megamenu-groupemt a {
    color:#6B6B6B;
		font-family: "OpenSans-Regular";
	background-image:url(../../../../PublishingImages/refonte_iam/fr/icones/flech02.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:12px;
}
.header-megamenu-groupemt .navbar-nav {
    float: none !important;
    margin: 0;
}


.header-megamenu-groupemt .menu-large {
    position: static !important;
    
    background: transparent;
    border-right: 0px solid #4c4c4c;
    /*! padding: 13px 0px; */
    /*border-bottom: 6px solid #c4c4c4;*/
    margin-right: 3px;
}
.header-megamenu-groupemt .menu-large:hover {
    position: static !important;
    
    background: transparent !important;
    border-right: 0px solid #4c4c4c;
    /*! padding: 13px 0px; */
    border-bottom: 6px solid orange;
    margin-right: 3px;
}


.header-megamenu-groupemt {
    height: 50px;
    background-color: #7c7c7c;
    float: left;
    width: 100%;
}
.header-megamenu-groupemt .navbar-collapse{
/*! margin-top:20px; */
/*float:left;*/
}
.input-search
{
margin-top: 17px;
margin-left: 2px;
margin-right: 7px;
}
.block-search .btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
    border: 0px !important;
    height: 25px;
	font-family: FuturalT Heavy;
}

.header-megamenu-groupemt .navbar-default {
    color: #fff;
    background-color: #7c7c7c;
    border-color: transparent;
    height: 50px;
    border: #;
}
.header-megamenu-groupemt .dropdown-header {

    display: block;
    padding: 3px 0px;
    font-size: 15px !important;
    line-height: 1.42857143;
    color: #7c7c7c !important;
    white-space: normal;
    font-family: "Montserrat-Bold" !important;
    text-transform: uppercase;
    /*margin-bottom: 20px;*/
    padding: 0 10px 0 0;

}
.header-megamenu-groupemt .dropdown-header a {
    /*display: block;*/
    padding: 3px 0px;
    font-size: 15px !important;
    line-height: 1.42857143;
    color: #7c7c7c !important;
    /*! white-space: nowrap; */
    font-family: "Montserrat-Bold" !important;
	text-transform: uppercase;
    margin-bottom: 20px;
	background-image: none;
}
.header-megamenu-groupemt .dropdown-header a:hover {
   text-decoration:none;
}
.header-megamenu-groupemt .navbar-default .navbar-nav > li > a{
	color:#FFFFFF  !important;
	text-transform:uppercase;
	font-size: 16px;
	text-align: center;
	font-family: "Montserrat-Regular";
	background: none;
}
.header-megamenu-groupemt .navbar-default .navbar-nav > li > a:hover{
	color:#a4a3a3 !important;
	text-transform:uppercase;
	font-size: 16px;
	text-align: center;
	font-family: "Montserrat-Regular";
	background: none;
}

.header-megamenu-groupemt .navbar-default .navbar-nav > .dropdown > a .caret{
	border-top-color: #fff;
    border-bottom-color: #fff;
}
.header-megamenu-groupemt .navbar-default .navbar-brand{
	color:#fff;
}
.header-megamenu-groupemt .menu-large {
  position: static !important;
}
.header-megamenu-groupemt .megamenu {
    padding: 20px 20px;
    width: 100%;
    background: #FFF;
}

.header-megamenu-groupemt .megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.header-megamenu-groupemt .megamenu> li > ul > li {
  list-style: none;
 font-family: "Montserrat-Regular";
  font-size: 17px;
}
.header-megamenu-groupemt .megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #FFF !important;
  white-space: normal;
}
.header-megamenu-groupemt .megamenu> li ul > li > a:hover,
.header-megamenu-groupemt .megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.header-megamenu-groupemt .megamenu.disabled > a,
.header-megamenu-groupemt .megamenu.disabled > a:hover,
.header-megamenu-groupemt .megamenu.disabled > a:focus {
  color: #999999;
}
.header-megamenu-groupemt .megamenu.disabled > a:hover,
.header-megamenu-groupemt .megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.header-megamenu-groupemt .megamenu.dropdown-header {
  color: #FFFFFF;

  font-size: 18px;

}

.header-megamenu-groupemt .navbar-default .navbar-nav > .open > a
{
    background-color: #7C7C7C !important;
    color: #FFF;
    border-radius: 0px 0px 0 0;
    border: 0px solid #ed7d31;
}

.header-megamenu-groupemt .navbar-default .navbar-nav > li:hover

 {
    background-color: #ed7d31;
    color: #FFF;
    border-radius: 0px 0px 0 0;
    border: 0px solid #ed7d31;
}
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #ed7d31;
    color: #FFF;
    border-radius: 0px 0px 0 0;
    border: 0px solid #ed7d31;
}
.header-megamenu-groupemt li {
    display: block;
    padding: 0;
    vertical-align: middle;
   line-height: 32px;
}
@media (max-width: 1024px) {
.header-megamenu-groupemt .navbar-default .navbar-nav > li > a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    font-family: "Montserrat-Regular";
    background: none;
}
}

@media (max-width: 993px) {
.header-megamenu-groupemt{
	display:block;
}
@media only screen and (max-width: 992px) and (min-width: 768px)
  {
.header-megamenu-groupemt .navbar-nav {
    float: none !important;
    margin: 0;
    background: white;
	color:black;
	z-index:9999999 !important;
}	
.header-megamenu-groupemt .navbar-default .navbar-nav > li > a {
    color: #888 !important;
    text-transform: uppercase;
    font-size: 13px;
    text-align: left;
    font-family: "Montserrat-Regular";
    background: none;
}	
.header-megamenu-groupemt .megamenu {
    padding: 0px 10px !important;
    width: 100%;
    background: #FFF;
	position:relative;
}	
	}
@media (max-width: 993px) {


.header-megamenu-groupemt {
  float:left;
  width:100%;
  height:auto;
   background-color: #ececec;
}
.header-megamenu-groupemt .navbar-nav {
   float:none !important;
}
.header-megamenu-groupemt .menu-large {
    position: static !important;
    width: 100%;
	border-bottom:1px solid #c1c1c1;
	height:auto;
	margin-bottom:1px;
}



 .header-megamenu-groupemt  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .header-megamenu-groupemt .megamenu> li {
    margin-bottom: 10px;
  }
 .header-megamenu-groupemt  .megamenu> li:last-child {
    margin-bottom: 0;
  }
 .header-megamenu-groupemt  .megamenu.dropdown-header {
    padding: 3px 15px !important;
 
  }
  .header-megamenu-groupemt .navbar-nav .open .dropdown-menu .dropdown-header{
	color:#FFFFFF;
  }
  .header-megamenu-groupemt .nav > li {
    position: relative;
    display: block;
    float: left;
    width: 100% !important;
    margin-top: 2px;
}
.header-megamenu-groupemt .navbar-collapse {
    /*! margin-top: 60px; */
    float: right;
    width: 100%;
}
.header-megamenu-groupemt .navbar-default .navbar-collapse, .header-megamenu-groupemt .navbar-default .navbar-form {
    border:0px;
}
.header-megamenu-groupemt .navbar-collapse.in {
        /*overflow-y: inherit;*/
	overflow-y: visible;
	height: auto;
	z-index: 9999999999999999999;
	float: left;
	position: relative;
}
.header-megamenu-groupemt .navbar-default .navbar-nav > li > a {
    color: #666666 !important;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    font-family: "Montserrat-Regular";
    background: none;
}
.header-megamenu-groupemt .megamenu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #f4f4f4;
    white-space: normal;
	font-family: "Montserrat-Regular";
}
.header-megamenu-groupemt .menu-large {
    position: static !important;
    width: 100%;
    background: transparent;
    border-right: 0px solid #4c4c4c;
    padding: 0px 0px;
}
/*****************************/
.header-megamenu-groupemt .dropdown-header {
    display: block;
   font-size: 14px !important;
    margin-bottom: 1px;
    margin-top: 1px;
	padding: 5px 15px 5px 0px !important;
}



.header-megamenu-groupemt .navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: 0px !important;
}
.header-megamenu-groupemt .megamenu {
    padding: 0px 10px !important;
    width: 100%;
    background: #FFF;
}
.header-megamenu-groupemt .navbar-default .navbar-nav > .open > a
{
    background-color: #6b6b6b !important;
    color: #FFF !important;
    border-radius: 0px 0px 0 0;
    border: 0px solid #ed7d31;
    padding-left: 4%;
}
/************************/
}



/* CSS Document */

